/*
Theme Name: Tipsy Child Theme
Template: tipsy
Theme URI: https://tipsy.themerex.net/
Description: Tipsy Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0.0
Tested up to: 6.7
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: tipsy
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
.sc_button:not(.sc_button_simple),.mc4wp-form-fields button,.sc_testimonials_accent2 .swiper-pagination-custom .swiper-pagination-button.swiper-pagination-button-active, .sc_testimonials_accent2 .sc_slider_controls.slider_pagination_style_bullets .slider_pagination_bullet.swiper-pagination-bullet-active, .sc_testimonials_accent2 .sc_slider_controls.slider_pagination_style_bullets .slider_pagination_bullet:hover, .sc_testimonials_accent2 .slider_container .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active, .sc_testimonials_accent2 .slider_outer .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active, .sc_testimonials_accent2 .slider_container .slider_pagination_wrap .swiper-pagination-bullet:hover, .sc_testimonials_accent2 .slider_outer .slider_pagination_wrap .swiper-pagination-bullet:hover{background:#8C674E !important;border-color:#8C674E !important;color:#fff !important;}
.wpcf7 .wpcf7-submit-style .submit-style-in{background-color:#8C674E !important;}
.wpcf7 .wpcf7-submit-style .submit-style-in {color:#fff !important;}
.logomobile{width:300px !important;}
.sc_testimonials_accent2 .sc_testimonials_item::before {color:#F1D1B3;}
@media (max-width: 479px) {
	.search_modern .search_header_wrap .logo_image {width:150px;}
}